<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'sr_cr', version '2.7'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Додао/ла {$a}';
$string['addgroup'] = 'Додај корисника у групу';
$string['addgroupstogrouping'] = 'Додај групу груписању';
$string['addgroupstogroupings'] = 'Додај/уклони групе';
$string['adduserstogroup'] = 'Додај/уклони кориснике';
$string['allocateby'] = 'Расподели чланове';
$string['anygrouping'] = '[Било које груписање]';
$string['autocreategroups'] = 'Аутоматски креирај групе';
$string['backtogroupings'] = 'Повратак на груписања';
$string['backtogroups'] = 'Повратак на групе';
$string['badnamingscheme'] = 'Мора да садржи тачно један \'@\' или један \'#\' знак';
$string['byfirstname'] = 'По имену и презимену';
$string['byidnumber'] = 'По ID броју';
$string['bylastname'] = 'По презимену и имену';
$string['createautomaticgrouping'] = 'Креирај аутоматско груписање';
$string['creategroup'] = 'Креирај групу';
$string['creategrouping'] = 'Креирај груписање';
$string['creategroupinselectedgrouping'] = 'Креирај групу у груписању';
$string['createingrouping'] = 'Груписање од аутоматски креираних група';
$string['createorphangroup'] = 'Креирај групу негруписаних полазника';
$string['databaseupgradegroups'] = 'Верзија група је сада {$a}';
$string['defaultgrouping'] = 'Подразумевано груписање';
$string['defaultgroupingname'] = 'Груписање';
$string['defaultgroupname'] = 'Група';
$string['deleteallgroupings'] = 'Обриши сва груписања';
$string['deleteallgroups'] = 'Обриши све групе';
$string['deletegroupconfirm'] = 'Да ли сте сигурни да желите да обришете групу \'{$a}\'?';
$string['deletegrouping'] = 'Обриши груписање';
$string['deletegroupingconfirm'] = 'Да ли сте сигурни да желите да обришете груписање \'{$a}\'?';
$string['deletegroupsconfirm'] = 'Да ли сте сигурни да желите да обришете следеће групе?';
$string['deleteselectedgroup'] = 'Обриши означену групу';
$string['editgroupingsettings'] = 'Уреди подешавање груписања';
$string['editgroupsettings'] = 'Уреди подешавања групе';
$string['enrolmentkey'] = 'Лозинка за упис у групу';
$string['enrolmentkey_help'] = 'Лозинка курса омогућава приступ курс само онима који је знају. Ако је постављена и лозинка за упис у групу, онда ће уношење те лозинке корисника уписати не само на курс већ ће он аутоматски постати члан ове групе.

Напомена: Лозинка за упис у групу мора бити омогућена у подешавањима за самостални упис. Истовремено, лозинка за упис на курс, такође, мора бити наведена,';
$string['enrolmentkeyalreadyinuse'] = 'Приступна лозинка за упис се већ користи за неку другу групу.';
$string['erroraddremoveuser'] = 'Грешка у додавању/брисању корисника {$a} групи';
$string['erroreditgroup'] = 'Грешка у креирању/ажурирању  групе {$a}';
$string['erroreditgrouping'] = 'Грешка у креирању/ажурирању груписања {$a}';
$string['errorinvalidgroup'] = 'Грешка, погрешна група {$a}';
$string['errorremovenotpermitted'] = 'Немате дозволу да уклоните аутоматски додатог члана групе {$a}';
$string['errorselectone'] = 'Изаберите једну групу пре него што одаберете ову опцију';
$string['errorselectsome'] = 'Изаберите једну или више група пре него што одаберете ову опцију';
$string['evenallocation'] = 'Обратите пажњу: како би се групе одржале једнаким, тренутни број чланова по групама се разликују од броја који сте навели.';
$string['eventgroupcreated'] = 'Група креирана';
$string['eventgroupdeleted'] = 'Група обрисана';
$string['eventgroupingcreated'] = 'Груписање креирано';
$string['eventgroupingdeleted'] = 'Груписање обрисано';
$string['eventgroupingupdated'] = 'Груписање ажурирано';
$string['eventgroupmemberadded'] = 'Члан групе додат';
$string['eventgroupmemberremoved'] = 'Члан групе уклоњен';
$string['eventgroupupdated'] = 'Група ажурирана';
$string['existingmembers'] = 'Постојећи чланови: {$a}';
$string['filtergroups'] = 'Филтрирај групе према:';
$string['group'] = 'Група';
$string['groupaddedsuccesfully'] = 'Група {$a} је успешно  додата';
$string['groupaddedtogroupingsuccesfully'] = 'Група {$a->groupname} је успешно додата у груписање {$a->groupingname}';
$string['groupby'] = 'Аутоматски креирај на основу';
$string['groupdescription'] = 'Опис групе';
$string['groupinfo'] = 'Информације о изабраној групи';
$string['groupinfomembers'] = 'Информације о изабраним члановима';
$string['groupinfopeople'] = 'Информације о изабраним људима';
$string['grouping'] = 'Груписање';
$string['grouping_help'] = 'Груписање представља скуп група унутар курса. Уколико се користи груписање, полазници распоређени у групе унутар груписања, биће у могућности да раде заједно.';
$string['groupingaddedsuccesfully'] = 'Груписање {$a} је успешно додато';
$string['groupingdescription'] = 'Опис груписања';
$string['groupingname'] = 'Назив груписања';
$string['groupingnameexists'] = 'Име груписања \'{$a}\' већ постоји у овом курсу, молимо изаберите неко друго име.';
$string['groupings'] = 'Груписања';
$string['groupingsection'] = 'Приступ груписања секцији';
$string['groupingsection_help'] = 'Груписање представља скуп група унутар курса. Ако је овде изабрано груписање, приступ секцији ће имати само полазници који припадају групама унутар овог груписања.';
$string['groupingsonly'] = 'Само гуписања';
$string['groupmember'] = 'Члан групе';
$string['groupmemberdesc'] = 'Стандардна улога члана групе';
$string['groupmembers'] = 'Чланови групе';
$string['groupmembersonly'] = 'Доступно само члановима групе';
$string['groupmembersonly_help'] = 'Ако је ово означено, активност (или ресурс) биће доступна једино полазницима распоређенима у групу унутар одабраног груписања.';
$string['groupmembersonlyerror'] = 'Извините, морате бити члан бар једне групе која се користи у овој активности.';
$string['groupmemberssee'] = 'Види чланове групе';
$string['groupmembersselected'] = 'Чланови изабране групе';
$string['groupmode'] = 'Групни начин рада';
$string['groupmode_help'] = 'Ово подешавање има 3 опције:

* Без група - не постоје групе, сви корисници су део једне велике заједнице
* Одвојене групе - сваки члан групе може да види само чланове своје групе, остали чланови су невидљиви
* Видљиве групе - сваки члан групе ради унутар своје групе, али може видети и друге групе

Групни начин рада који је дефинисан на нивоу курса је подразумевани начин рада за све активности унутар курса.

За сваку поједниначну активност која подржава групни рад, такође се може подесити групни начин рада, иако ће ово подешавање бити игнорисано  уколико је групни начин рада подешен као обавезан на нивоу курса.';
$string['groupmodeforce'] = 'Обавезан групни начин рада';
$string['groupmodeforce_help'] = 'Ако је групни начин рада обавезан, онда се он примењује на сваку активност унутар курса. У том случају, подешавања за групни начин рада на нивоу појединачних активности биће игнорисана.';
$string['groupmy'] = 'Моја група';
$string['groupname'] = 'Назив групе';
$string['groupnameexists'] = 'Назив групе \'{$a}\' већ постоји у оквиру овог курса. Молимо вас, изаберите неки други назив.';
$string['groupnotamember'] = 'Извините, нисте члан те групе';
$string['groups'] = 'Групе';
$string['groupscount'] = 'Групе ({$a})';
$string['groupsettingsheader'] = 'Групе';
$string['groupsgroupings'] = 'Групе &amp; груписања';
$string['groupsinselectedgrouping'] = 'Групе у:';
$string['groupsnone'] = 'Нема група';
$string['groupsonly'] = 'Само групе';
$string['groupspreview'] = 'Преглед група';
$string['groupsseparate'] = 'Одвојене групе';
$string['groupsvisible'] = 'Видљиве групе';
$string['grouptemplate'] = 'Група @';
$string['hidepicture'] = 'Сакриј слику';
$string['importgroups'] = 'Увоз група';
$string['importgroups_help'] = 'Групе могу бити увезене путем текстуалне датотеке. Формат те датотеке мора да поштује следећа правила:

* Сваки ред датотеке садржи само један запис
* Сваки запис је низ података одвојених зарезима
* Први запис садржи списак назива поља (fieldnames ) којима се дефинише формат остатка датотеке
* Обавезан назив поља је назив групе (groupname)
* Опциони назив поља су опис (description), уписни кључ (enrolmentkey), слика (picture) итд.';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'Ова страница захтева да Javascript буде укључен.';
$string['members'] = 'Чланова по групи';
$string['membersofselectedgroup'] = 'Чланови:';
$string['namingscheme'] = 'Шема назива група';
$string['namingscheme_help'] = 'Симбол "at" (@) можете користити за креирање група које у називу садрже слова. Нпр. Група @ ће генерисати групе назване Група А, Група Б, Група Ц,...

Симбол "hash" (#) можете користити за креирање група које у називу садрже бројеве. Нпр. Група # ће генерисати групе назване Група 1, Група 2, Група 3,...';
$string['newgrouping'] = 'Ново груписање';
$string['newpicture'] = 'Нова слика';
$string['newpicture_help'] = 'Izaberite sliku u JPG ili PNG формату. Слика ће бити исечена у квадрат а њена евличина промењена на 100x100 пиксела.';
$string['noallocation'] = 'Није додељено место';
$string['nogrouping'] = 'Без груписања';
$string['nogroups'] = 'Још увек нема група на овом курсу';
$string['nogroupsassigned'] = 'Нема додељених група';
$string['nopermissionforcreation'] = 'Није могуће креирати групу "{$a}" јер немате потребна овлашћења';
$string['nosmallgroups'] = 'Спречи креирање последње мале групе';
$string['notingrouping'] = '[Нису у груписању]';
$string['nousersinrole'] = 'Нема одговарајућих корисника са изабраном улогом';
$string['number'] = 'Број група/чланова по групи';
$string['numgroups'] = 'Број група';
$string['nummembers'] = 'Број чланова по групи';
$string['overview'] = 'Преглед';
$string['potentialmembers'] = 'Могућу чланови: {$a}';
$string['potentialmembs'] = 'Могући чланови';
$string['printerfriendly'] = 'Приказ за штампу';
$string['random'] = 'Насумично';
$string['removefromgroup'] = 'Уклони корисника из групе {$a}';
$string['removefromgroupconfirm'] = 'Да ли стварно желите да уклоните корисника "{$a->user}" из групе "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Уклони групу из груписања';
$string['removegroupingsmembers'] = 'Уклони све групе из груписања';
$string['removegroupsmembers'] = 'Уклони све чланове групе';
$string['removeselectedusers'] = 'Уклони изабране кориснике';
$string['selectfromrole'] = 'Изабери чланове са улогом';
$string['showgroupsingrouping'] = 'Покажи групе у груписању';
$string['showmembersforgroup'] = 'Прикажи чланове групе';
$string['toomanygroups'] = 'Недовољно корисника да би се попунио овај број група - има само {$a} корисника са изабраном улогом';
$string['usercount'] = 'Број корисника';
$string['usercounttotal'] = 'Број корисника ({$a})';
$string['usergroupmembership'] = 'Чланства изабраног корисника';
