<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sr_cr', version '2.7'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Додај контакт';
$string['addsomecontacts'] = 'Да бисте некоме послали поруку или да додате пречицу за њега на овој страни користите линк <a href="{$a}">Претражи</a>.';
$string['addsomecontactsincoming'] = 'Ове поруке су од особа које се не налазе на вашој листи контаката. Да бисте их додали на листу својих контаката кликните на иконицу "Додај контакт" поред њиховог имена.';
$string['ago'] = '{$a} пре';
$string['ajax_gui'] = 'Причаоница која примењује Ajax';
$string['allmine'] = 'Све поруке које сам послао/ла или примио/ла';
$string['allstudents'] = 'Све поруке између полазника на курсу';
$string['allusers'] = 'Све поруке од свих корисника';
$string['backupmessageshelp'] = 'Уколико омогућите ову опцију, инстант поруке ће бити укључене у аутоматски генерисане резервне копије сајта';
$string['beepnewmessage'] = 'Када се прикаже нова порука обавести ме звучним сигналом';
$string['blockcontact'] = 'Блокирај контакт';
$string['blockedmessages'] = '{$a} порука за/од блокираних корисника';
$string['blockedusers'] = 'Блокирани корисници ({$a})';
$string['blocknoncontacts'] = 'Спречи све кориснике ван списка контаката да ми шаљу поруке';
$string['contactlistempty'] = 'Листа контакта је празна';
$string['contacts'] = 'Контакти';
$string['context'] = 'контекст';
$string['defaultmessageoutputs'] = 'Стандардни излази порука';
$string['defaults'] = 'Подразумеване вредности';
$string['deletemessagesdays'] = 'Број дана након којих се све старе поруке аутоматски бришу';
$string['disableall'] = 'Привремено онемогућите обавештења';
$string['disableall_help'] = 'Привремено онемогућите сва обавештења осим оних које је администратор сајта означио као "обавезна"';
$string['disabled'] = 'Слање порука није омогућено на овом сајту';
$string['disallowed'] = 'Недозвољено';
$string['discussion'] = 'Дискусија';
$string['emailmessages'] = 'Пошаљи ми поруке е-поштом кад нисам на сајту';
$string['emailtagline'] = 'Ово је копија порука која вам је послата са сајта "{$a->sitename}". Идите на {$a->url} како бисте одговорили.';
$string['emptysearchstring'] = 'Морате нешто тражити';
$string['enabled'] = 'Омогућено';
$string['errorcallingprocessor'] = 'Грешка при позиву дефинисаног излаза';
$string['errortranslatingdefault'] = 'Грешка приликом превођења подразумеваног подешавања одређеног од стране додатка. Уместо тога користе се системска подразумевана подешавања.';
$string['eventmessagecontactadded'] = 'Контакт додат';
$string['eventmessagecontactblocked'] = 'Контакт блокиран';
$string['eventmessagecontactremoved'] = 'Контакт уклоњен';
$string['eventmessagecontactunblocked'] = 'Контакт одблокиран';
$string['eventmessagesent'] = 'Порука послата';
$string['eventmessageviewed'] = 'Порука приказана';
$string['forced'] = 'Обавезно';
$string['formorethan'] = 'За више од';
$string['gotomessages'] = 'Иди на поруке';
$string['guestnoeditmessage'] = 'Корисник гост не може да уређује опције за размену порука';
$string['guestnoeditmessageother'] = 'Корисници гости не могу уређивати опције за слање порука других корисника';
$string['includeblockedusers'] = 'Укључи блокиране кориснике';
$string['incomingcontacts'] = 'Приспели контакти ({$a})';
$string['keywords'] = 'Кључне речи';
$string['keywordssearchresults'] = 'Пронађено је {$a} порука';
$string['keywordssearchresultstoomany'] = 'Пронађено је више од {$a} порука. Прецизирајте своје претраживање.';
$string['loggedin'] = 'Онлајн';
$string['loggedindescription'] = 'Када сам онлајн';
$string['loggedoff'] = 'Није онлајн';
$string['loggedoffdescription'] = 'Када нисам онлајн';
$string['mailsent'] = 'Ваша порука је послата електронском поштом';
$string['managecontacts'] = 'Управљање мојим контактима';
$string['managemessageoutputs'] = 'Управљање излазима порука';
$string['maxmessages'] = 'Максималан број порука за приказивање у историји дискусија';
$string['message'] = 'Порука';
$string['messagehistory'] = 'Историја порука';
$string['messagehistoryfull'] = 'Све поруке';
$string['messagenavigation'] = 'Навигација за поруке:';
$string['messageoutputs'] = 'Излази порука';
$string['messages'] = 'Поруке';
$string['messaging'] = 'Размена порука';
$string['messagingblockednoncontact'] = '{$a} неће моћи да одговори зато што се блокирали особе које нису на вашој листи контаката';
$string['messagingdisabled'] = 'Размена порука на овом сајту је онемогућена. Уместо тога биће послате е-поруке';
$string['mostrecent'] = 'Недавне поруке';
$string['mostrecentconversations'] = 'Недавни разговори';
$string['mostrecentnotifications'] = 'Недавна обавештења';
$string['newonlymsg'] = 'Прикажи само нове';
$string['newsearch'] = 'Нова претрага';
$string['noframesjs'] = 'Користите приступачнији интерфејс';
$string['nomessages'] = 'Нема порука на чекању';
$string['nomessagesfound'] = 'Није пронађена ниједна порука';
$string['noreply'] = 'Не одговарајте на ову поруку';
$string['nosearchresults'] = 'Ваша претрага није дала резултате';
$string['offline'] = 'Офлајн';
$string['offlinecontacts'] = 'Офлајн контакти ({$a})';
$string['online'] = 'Онлајн';
$string['onlinecontacts'] = 'Онлајн контакти ({$a})';
$string['onlyfromme'] = 'Само поруке које сам ја послао/ла';
$string['onlymycourses'] = 'Само у мојим курсевима';
$string['onlytome'] = 'Само поруке послате мени';
$string['outputdisabled'] = 'Излази су онемогућени';
$string['outputdoesnotexist'] = 'Излаз поруке не постоји';
$string['outputenabled'] = 'Излази су омогућени';
$string['outputnotavailable'] = 'Није доступно';
$string['outputnotconfigured'] = 'Није конфигурисано';
$string['page-message-x'] = 'Било која страница са поруком';
$string['pagerefreshes'] = 'Ова страница се аутоматски освежава сваких {$a} секунди';
$string['permitted'] = 'Дозвољено';
$string['private_config'] = 'Искачући прозор за поруке';
$string['processortag'] = 'Одредиште';
$string['providers_config'] = 'Подесите начин обавештавања за долазне поруке';
$string['providerstag'] = 'Извор';
$string['readmessages'] = '{$a} прочитаних порука';
$string['recent'] = 'Недавно';
$string['removecontact'] = 'Обриши контакт';
$string['savemysettings'] = 'Сачувај моја подешавања';
$string['search'] = 'Претраживање';
$string['searchcombined'] = 'Претражи људе и поруке';
$string['searchforperson'] = 'Тражи особу';
$string['searchmessages'] = 'Претражи поруке';
$string['sendingvia'] = 'Слање "{$a->provider}" користећи "{$a->processor}"';
$string['sendingviawhen'] = 'Слање "{$a->provider}" користећи "{$a->processor}" када {$a->state}';
$string['sendmessage'] = 'Пошаљи поруку';
$string['sendmessageto'] = 'Пошаљи поруку кориснику: {$a}';
$string['sendmessagetopopup'] = 'Пошаљи поруку кориснику: {$a} - нови прозор';
$string['settings'] = 'Подешавања';
$string['settingssaved'] = 'Ваша подешавања су сачувана';
$string['showmessagewindow'] = 'Отвори искачући прозор када стигне нова порука';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'овај разговор';
$string['timenosee'] = 'Време (у минутима) од када сам последњи пут виђен(а) на сајту';
$string['timesent'] = 'Време слања';
$string['touserdoesntexist'] = 'Не можете да пошаљете поруку кориснику ({$a}) који не постоји';
$string['unblockcontact'] = 'Одблокирај контакт';
$string['unreadmessages'] = 'Непрочитаних порука {$a}';
$string['unreadnewmessage'] = 'Нова порука од {$a}';
$string['unreadnewmessages'] = 'Нове поруке ({$a})';
$string['unreadnewnotification'] = 'Ново обавештење';
$string['unreadnewnotifications'] = 'Нова обавештења ({$a})';
$string['userisblockingyou'] = 'Овај корисник је блокирао пријем ваших порука';
$string['userisblockingyounoncontact'] = 'Корисник {$a} прихвата само поруке од особа које се налазе на његовом/њеном списку контаката.';
$string['userssearchresults'] = 'Пронађено је {$a} корисника';
