<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'sr_cr', version '2.7'.
 *
 * @package     gradereport_history
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Све ставке за оцењивање';
$string['allgraders'] = 'Сви оцењивачи';
$string['datefrom'] = 'Од дана';
$string['datetill'] = 'До дана';
$string['datetime'] = 'Датум и време';
$string['deselect'] = 'Поништи одабир';
$string['excluded'] = 'Искључено из обрачуна';
$string['feedbacktext'] = 'Текст повратне информације';
$string['finishselectingusers'] = 'Заврши одабир корисника';
$string['gradeitem'] = 'Ставка за оцењивање';
$string['gradenew'] = 'Ревидирана оцена';
$string['gradeold'] = 'Изворна оцена';
$string['grader'] = 'Оцењивач';
$string['history:manage'] = 'Управљај историјом оцена';
$string['history:view'] = 'Преглед измена оцене';
$string['historyperpage'] = 'Унетих ставки по страници';
$string['historyperpage_help'] = 'Ово подешавање одређује број записа о активностима који се приказује по страници у извештају о прошлим активностима.';
$string['locked'] = 'Закључана';
$string['overridden'] = 'Замењенa';
$string['pluginname'] = 'Историја оцена';
$string['preferences'] = 'Параметри историје оцена';
$string['revisedonly'] = 'Само ревидиране оцене';
$string['revisedonly_help'] = 'Прикажи само оцене које су ревидиране.

Ово значи да се приказују само уноси који резултују изменом оцене.';
$string['selectedusers'] = 'Одабрани корисници';
$string['selectuser'] = 'Одабери корисника';
$string['source'] = 'Извор';
$string['useractivityfeedback'] = '{$a} повратна информација';
$string['useractivitygrade'] = '{$a} оцена';
