<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_evolved', language 'sr_cr', version '2.7'.
 *
 * @package     theme_evolved
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allclasses'] = 'Сви часови';
$string['allcourses'] = 'Сви курсеви';
$string['allmodules'] = 'Сви модули';
$string['allunits'] = 'Све јединице';
$string['alwaysdisplay'] = 'Увек прикажи';
$string['backgroundcover'] = 'Позадина преко целог екрана';
$string['backgroundcover_desc'] = 'Употребите ово подешавање како би позадинска слика ишла преко целог екрана. Најбоље је ако  се користи са истовремено укљученом опцијом за фиксирану позадинску слику.';
$string['backgroundfixed'] = 'Фиксирана позадинска слика';
$string['backgroundfixed_desc'] = 'Искористите ово подешавање како бисте фиксирали позадинску слику за страницу.';
$string['backgroundimage'] = 'Позадинска слика';
$string['backgroundimage_desc'] = 'Слика која ће се приказати као позадина сајта.';
$string['backgroundposition'] = 'Позиција позадине';
$string['backgroundposition_desc'] = 'Позиција позадинске слике.';
$string['backgroundpositioncenterbottom'] = 'Средина доле';
$string['backgroundpositioncentercenter'] = 'Средина центар';
$string['backgroundpositioncentertop'] = 'Средина горе';
$string['backgroundpositionleftbottom'] = 'Лево доле';
$string['backgroundpositionleftcenter'] = 'Лево центар';
$string['backgroundpositionlefttop'] = 'Лево горе';
$string['backgroundpositionrightbottom'] = 'Десно доле';
$string['backgroundpositionrightcenter'] = 'Десно центар';
$string['backgroundpositionrighttop'] = 'Десно горе';
$string['backgroundrepeat'] = 'Понављање позадине';
$string['backgroundrepeat_desc'] = 'Дефинише начин ма који ће се понављати слика позадине.';
$string['backgroundrepeatnorepeat'] = 'Без понављања';
$string['backgroundrepeatrepeat'] = 'Понови';
$string['backgroundrepeatrepeatx'] = 'Понови хоризонтално';
$string['backgroundrepeatrepeaty'] = 'Понови вертикално';
$string['bodybackground'] = 'Боја позадине';
$string['bodybackground_desc'] = 'Глава боја која ће се користити за позадину.';
$string['choosereadme'] = '<p>evolve-D је лепа и модерна тема, дизајнирана са идејом да надогради и унапреди тему More. Dearborn Public Schools је K-12 школа у дистрикту Дирборн ), у држави Мичиген (Dearborn, Michigan. </p>
<p>Основну тема представља тема More,  а из тема Aardvark и Essential преузели смо функције, како би додали стил и функционалност. Посебна захвалност ауторима ових тема (Shaun Daubney и Julian Ridden) за њихов рад који је овде копиран са најискренијим дивљењем њиховом невероватном доприносу.</p>';
$string['configtitle'] = 'evolved';
$string['contentbackground'] = 'Боја позадине главног садржаја';
$string['contentbackground_desc'] = 'Боја позадине главног садржаја сајта:; оставите празно ако не желите да одредите боју.';
$string['customcss'] = 'Прилагођени CSS';
$string['customcssdesc'] = 'Која год CSS правила додате у ово поље за текст, она ће се рефлектовати на све странице, што олакшава прилагођавање ове теме.';
$string['custommenudesc'] = 'Ова подешавања вам омогућавају да додате нове динамичке функционалности прилагођеном менију (који се назива и Падајући мени)';
$string['custommenuheading'] = 'Прилагођени мени';
$string['custommenuheadingsub'] = 'Проширите свој прилагођени мени додатним функционалностима.';
$string['displayafterlogin'] = 'Прикажи само након пријаве на сајт';
$string['displaybeforelogin'] = 'Прикажи само пре пријаве на сајт';
$string['displaymycourses'] = 'Прикажи уписане курсеве';
$string['displaymycoursesdesc'] = 'Приказује корисницима уписане курсеве у прилагођеном менију';
$string['displaymydashboard'] = 'Прикажи контролни панел';
$string['displaymydashboarddesc'] = 'Приказује контролни панел корисничких линкова у прилагођеном менију';
$string['dontdisplay'] = 'Никад не приказуј';
$string['fontselect'] = 'Бирач фонтова';
$string['fontselectdesc'] = 'Изаберите са списка доступних комбинација фонтова. Овде можете да изаберете да онемогућите Google фонтове, ако је то потребно.';
$string['footnote'] = 'Подножје';
$string['footnotedesc'] = 'Садржај овог поља за текст биће приказан у подножју сваке странице вашег Moodle сајта.';
$string['fpbkg'] = 'Позадинска слика насловне странице';
$string['fpoff'] = 'Искључи прилагођену насловну страницу';
$string['fpon'] = 'Укључи прилагођену насловну страницу';
$string['fptext'] = 'Поље за текст на насловној страници';
$string['fptextdesc'] = 'Шта год да додате у ово поље за текст, биће приказано на прилагођеној насловној страници испод главних иконица за навигацију.';
$string['frontpageheading'] = 'Опције насловне странице';
$string['geneicsettings'] = 'Општа подешавања';
$string['generalalert'] = 'Опште упозорење';
$string['generalalertdesc'] = 'Ово ће на почетној страници приказати упозорење које даје савет корисницима о одређеном догађају/ситуацији.';
$string['invert'] = 'Инвертована навигациона трака';
$string['invertdesc'] = 'Ово размењује боје текста и позадине навигационе траке на врху странице између црне и беле.';
$string['linkcolor'] = 'Боја линка';
$string['linkcolor_desc'] = 'Боја линкова.';
$string['logo'] = 'Логотип';
$string['marketboxcolor'] = 'Боја позадине промотивног блока';
$string['marketboxcolor_desc'] = 'Боја позадине за промотивни блок.';
$string['marketing1'] = 'Промотивни блок један';
$string['marketing2'] = 'Промотивни блок два';
$string['marketing3'] = 'Промотивни блок три';
$string['marketingbuttontext'] = 'Текст линка';
$string['marketingbuttontextdesc'] = 'Текст који се појављује на дугмету.';
$string['marketingbuttonurl'] = 'URL адреса линка';
$string['marketingbuttonurldesc'] = 'URL адреса са којом је дугме повезано.';
$string['marketingcontent'] = 'Садржај';
$string['marketingcontentdesc'] = 'Текст који се приказује у промотивном блоку. Треба да буде кратак и занимљив.';
$string['marketingdesc'] = 'Ова тема пружа опцију да на насловној страници поставите три промотивна блока или огласа, одмах испод слајд-шоу презентације. Ово вам омогућава да својим корисницима лако назначите најбитније информације и обезбедите одговарајуће директне линкове.';
$string['marketingheading'] = 'Промотивни блокови';
$string['marketingheadingsub'] = 'Три места на почетној страници за додавање информација и линкова';
$string['marketingheight'] = 'Висина слика у промотивним блоковима';
$string['marketingheightdesc'] = 'Ако желите да прикажете слике у промотивним блоковима овде можете да одредите њихову висину.';
$string['marketingicon'] = 'Иконица';
$string['marketingicondesc'] = 'Назив иконице коју желите да користите. Списак иконица можете наћи <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">овде</a>. Унесите само оно што следи иза  "fa-",", нпр.  "star".';
$string['marketingimage'] = 'Слика';
$string['marketingimagedesc'] = 'Ово пружа могућност приказивања слике изнад текста у промотивном блоку';
$string['marketinginfodesc'] = 'Унесите подешавања за ваш промотивни блок.';
$string['marketingtitle'] = 'Наслов';
$string['marketingtitledesc'] = 'Наслов који ће бити приказан у овом промотивном блоку';
$string['marketingurltarget'] = 'Одредиште линка';
$string['marketingurltargetdesc'] = 'Изаберите како треба да се отвори линк';
$string['marketingurltargetnew'] = 'Нова страница';
$string['marketingurltargetparent'] = 'Надређени оквир';
$string['marketingurltargetself'] = 'Текућа страница';
$string['myclasses'] = 'Моји часови';
$string['mycourses'] = 'Моји курсеви';
$string['mycoursesinfo'] = 'Динамички списак уписаних курсева';
$string['mycoursesinfodesc'] = 'Приказује кориснику динамички списак уписаних курсева.';
$string['mycoursetitle'] = 'Терминологија';
$string['mycoursetitledesc'] = 'Промените термин за линк "Моји курсеви" у падајућем менију';
$string['mydashboard'] = 'Мој контролни панел';
$string['mydashboardinfo'] = 'Прилагођени кориснички контролни панел';
$string['mydashboardinfodesc'] = 'Приказује списак заједничких функција које користе корисници.';
$string['mymodules'] = 'Моји модули';
$string['myunits'] = 'Моје јединице';
$string['noenrolments'] = 'Немате тренутно уписане курсеве';
$string['pluginname'] = 'evolve-D';
$string['region-side-post'] = 'Десно';
$string['region-side-pre'] = 'Лево';
$string['secondarybackground'] = 'Секундарна боја позадине';
$string['secondarybackground_desc'] = 'Боја позадине било ког другог секундарног садржаја, као што су блокови.';
$string['snowalert'] = 'Упозорење о невремену';
$string['snowalertdesc'] = 'Ово ће на почетној страници приказати упозорење које даје савет корисницима о  затварању или информације у вези са невременом.';
$string['textcolor'] = 'Боја текста';
$string['textcolor_desc'] = 'Боја текста.';
$string['themecolorsettings'] = 'Боје теме';
$string['togglefp'] = 'Прекидач насловне странице';
$string['togglemarketing'] = 'Прекидач приказа промотивног блока';
$string['togglemarketingdesc'] = 'Изаберите да ли желите да сакријете или прикажете три промотивна блока';
